/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-secondary-header{display:none;}

#main {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    /*padding-left: 0px !important;
    padding-right: 0px !important;*/
}
.post-content {
    margin: auto;
    /*width: 80%;*/
    padding: 30px 0;
}
.fusion-secondary-main-menu{border-bottom:none;}
.fusion-main-menu .sub-menu {
    border-top: 1px solid #fff;
}
#faq-s .fusion-panel{border:none;}
#faq-s .panel-title a{padding:5px 0; font-size:18px;}
#faq-s .fusion-title h2{font-size:24px;}
#faq-s .panel-body{padding: 0;}
#faq-s .panel-body h4{margin: 5px 0; padding-left:40px;}
#faq-s .panel-title a .fa-fusion-box{background:#23527C; }
.fusion-main-menu .fusion-widget-cart-counter > a::before, .fusion-main-menu > ul > li > a {
    text-transform: uppercase;
    font-weight: bold;
    font-family: arial;
}
.fusion-footer-copyright-area {
  background-color:#1568b1;
     border-color: #1568B1;
    color: #fff;
}
.fusion-copyright-notice div{color: #fff;}
.video-section{margin:0 auto;}
.home-title h2 em{font-size: 24px;}
.home-title {
	position: relative;
	top: -13px;
	
}
.testi-monial {
  margin: 15px 0;

}
.fiveboxes .box-content p {
font-size:14px;
}
.emfhometext ul, p {
    font-size: 110%;
    margin-bottom: 0px;
    padding-top: 0px;    
}
.logo p.phone-contact {
    font-weight: bold;
    text-align: right;
    font-size: 97%;
    padding-top: 0px;
}
.menu-top-container .list-unstyled li a {
  border-bottom: medium none;
}
/*End theme css*/
.faq-custom .panel-body.toggle-content {
  margin-left: 58px;
}
.emf-full-width p,.emf-full-width ol li{
  line-height: 25px;
}
.faq-custom .fusion-toggle-heading {
  font-weight: bold;
}
.widget.widget_text {
  list-style: outside none none;
}
.main-box {
    overflow: hidden;
    clear: both;
}
.col-sm-5th {
float: left;
width: 20%;
min-height: 1px;
position: relative;
}
.box-img{
	width: 80%;
	margin: auto;
}

.box-content{
height:300px;
}
.box-content img {
    position: relative;
    text-align: center;
    border: 2px solid #FFF;
    border-radius: 50%;
	z-index:500;
}
.box-txt-1 {
    background: #7100c4 none repeat scroll 0% 0%;
}
.box-txt-2 {
    background: #007f00 none repeat scroll 0% 0%;
}
.box-txt-3 {
    background: #fa7d00 none repeat scroll 0% 0%;
}
.box-txt-4 {
    background: #008beb none repeat scroll 0% 0%;
}
.box-txt-5 {
    background: #3033ff none repeat scroll 0% 0%;
}
.box-txt-1, .box-txt-2, .box-txt-3, .box-txt-4, .box-txt-5 {
    color: #FFF;
    padding:60px 10px 10px;
    text-align: center;
	position: relative;
	top: -48px;
	z-index: 50;
	max-height: 204px;
}
.emf-full-width {
  margin: auto;
  overflow: hidden;
  width: 960px;
}

#main .product .product_title{font-size:180%; }
/*.theAlpha{padding:20px 0px; text-align:center; font-size:120%;}*/

.box-content h3 {
font-size: 12px !important;
font-weight: 600 !important;
text-transform: uppercase;
margin-bottom: 10px;
margin-top: 0px;
color: #fff !important;
}
body {
  background-color: #fff !important;
}
#wrapper, .fusion-footer-parallax {
  max-width: 100% !important;
}
.box-content p {
    font-size: 12px;
	color: #FFF;
padding-top: 15px;
}
.head-sect .container {
  width: 1024px;
}
.main-box {
    /*margin: 255px auto auto;*/
    margin: -195px auto auto;
    width: 100%;
}
.home-banner img{
    margin-bottom: 0px;
   /* position: absolute;*/position: relative;
    left: 0;
    right:0;
    width: 100%;
}
.top-address > b {
    text-shadow: 2px 2px 2px #D2D2D0;
}
.top-address > p {
    font-weight: 500;
    margin: 0px;
}
.list-inline {
     padding-left: 72px;
    padding-top: 13px;
    list-style: outside none none;
    margin-top: 0px;
    margin-bottom: 0px;
}
.list-inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.addrress_top{text-align:right;}
.inner-menu li a {
    font-weight: 600;
   /* text-shadow: 2px 2px 2px #D2D2D0;*/
    text-transform: uppercase;
}
.fusion-logo{display: none !important;}
.head-sect {
    padding: 15px 0;
}
.page .post-slideshow {
    margin-left: -30px;
    margin-right: -30px;
}
.product .summary.entry-summary {
    margin-left: 530px;
    margin-top: 50px;
}
table th,tr,td{border-color:#000 !important;}

@media (max-width: 767px) {
.main-box {
  margin: auto;
  width: 84%;
}
.box-content {
  margin-bottom: 43%;
  position: relative;
}
.col-sm-5th {
  float: none;
  min-height: 1px;
  position: relative;
  width: 100%;
}	
}
@media (min-width: 768px) {
.col-sm-5ths {
   width: 20%;
   float: left;
}
}
@media (min-width: 992px) {
.col-md-5ths {
   width: 20%;
   float: left;
}
}
@media (min-width: 1200px) {
.col-lg-5ths {
   width: 20%;
   float: left;
}
}
@media (min-width: 1400px) {

.main-box h3 {
  font-size: 12px !important;
}
}
@media (max-width:1024px){
.home-banner img {
    margin-bottom: 0px;
    position: relative;
}
.main-box {
  margin: auto;
}
.box-content p {
  font-size: 14px;
}
.box-content h3 {
  font-size: 13px;
  height: 30px;
  margin-bottom: 0;
}
.box-txt-1, .box-txt-2, .box-txt-3, .box-txt-4, .box-txt-5 {
  height: 205px;
  padding: 55px 2px 5px;
}
}
@media (max-width:860px){
.emf-full-width {
  width: 100%;
}
}
@media (max-width:768px){
.box-txt-1, .box-txt-2, .box-txt-3, .box-txt-4, .box-txt-5 {
  height: auto;
}
}